html {
  font-family: 'Roboto', sans-serif, 'Source Sans Pro', -apple-system, BlinkMacSystemFont, 'Segoe UI',
  Roboto, 'Helvetica Neue', Arial, sans-serif;
  font-size: $fontSize;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  @media screen and (min-width: 390px) {
    font-size: $fontSize+1;
  }
  @media screen and (min-width: 450px) {
    font-size: $fontSize+2;
  }
  @media screen and (min-width: 460px) {
    font-size: $fontSize+3;
  }
/*  height: 100%;
  width: 100%;*/
  /*overflow: auto;*/
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  &::-webkit-scrollbar-track {
    background-color: transparent;
  }

  &::-webkit-scrollbar {
    background-color: transparent;
  }

  &::-webkit-scrollbar-thumb {
    background-color: transparent;
  }
}

*,
*:focus,
*:active,
*:visited {
  outline: none !important;
}

*:not(input) {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

body {
  -webkit-overflow-scrolling: touch;
  height: 100%;
  width: 100%;
  //overflow: auto;
  //background: url('/background.jpg') center center / cover no-repeat fixed;
  color: #FFFFFF;
  background-color: $backgroundColor;
}

img.icon {
  height: 16px;
  $step: 10;
  @for $i from 1 through 10 {
    @media screen and (min-width: $containerWidth+($i*$step)) {
      height: 16px+($i/2);
    }
  }
}

path, polygon {
  &.sizedPath {
    transform: scale(0.04);
  }
}
